PrefabFiles = {
    "goldhammer",
}


local assets = {
    Asset("ANIM", "anim/goldhammer.zip"),
    Asset("ANIM", "anim/swap_goldhammer.zip"),
    Asset("ATLAS", "images/inventoryimages/goldhammer.xml"),
    Asset("IMAGE", "images/inventoryimages/goldhammer.tex"),
}

local STRINGS = GLOBAL.STRINGS
local RECIPETABS = GLOBAL.RECIPETABS
local Ingredient = GLOBAL.Ingredient
local TECH = GLOBAL.TECH

GLOBAL.STRINGS.NAMES.GOLDHAMMER = "Gold Hammer"
STRINGS.RECIPE_DESC.GOLDHAMMER = "Smash with style."
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.GOLDHAMMER = "See? I've got style"

local goldhammer = GLOBAL.Recipe("goldhammer", { Ingredient("hammer", 1), Ingredient("rope", 2), Ingredient("goldnugget", 8)}, RECIPETABS.TOOLS, {SCIENCE = 2} )
goldhammer.atlas = "images/inventoryimages/goldhammer.xml"

